import { Injectable } from '@nestjs/common';

@Injectable()
export class StorageService {
  async saveObject(
    key: string,
    data: Buffer | string,
  ): Promise<{ key: string }> {
    // mock save
    return { key };
  }
}
